<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\CustomProduct;
use App\User;
class Product extends Model
{
    public function custom_products() {
        return $this->belongsTo('App\CustomProduct','product_id','id');
    }
    
    public function user(){
        return $this->belongsTo('App\User','added_by','id');
    }
}
